MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003251ATutorThemepublic2007-12-17 04:132008-08-21 08:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003251: custom course banner
DescriptionAdd the following line to the header template, and describe what needs to be done to create a custom course banner. i.e. create a file called banner.html and place it in the file manager



<?php @readfile(AT_CONTENT_DIR . $_SESSION['course_id'].'/banner.html'); ?>



http://www.atutor.ca/view/16/5035/1.html [^]
Additional Information<div style="width: 760px; height: 42px; background: white;"><img src="http://[mysite]/atutor15rc3/banners/kart-camb.jpg"></div> [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002663)
greg (administrator)
2007-12-18 04:14

Added vegard's line, and added to the handbook info on creating a custom course banner for the top of the screen.

- Issue History
Date Modified Username Field Change
2007-12-17 04:13 greg New Issue
2007-12-17 04:13 greg Affects version => SVN
2007-12-18 04:14 greg Status new => resolved
2007-12-18 04:14 greg Fixed in Version => 1.6
2007-12-18 04:14 greg Resolution open => fixed
2007-12-18 04:14 greg Assigned To => greg
2007-12-18 04:14 greg Note Added: 0002663
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker